#include "get_slots_base.h"

namespace NRTYDeploy {
    IScript::TFactory::TRegistrator<TScriptTagSlots> TScriptTagSlots::Registrator("slots_by_tag");
    IScript::TFactory::TRegistrator<TScriptAvailableSlots> TScriptAvailableSlots::Registrator("available_slots");
    IScript::TFactory::TRegistrator<TScriptFreeSlots> TScriptFreeSlots::Registrator("free_slots");
    IScript::TFactory::TRegistrator<TScriptUsingSlots> TScriptUsingSlots::Registrator("using_slots");
}
